Error The following packages have unmet dependencies ubuntu

Pernah mengalami kejadian seperti ini ? dimana pada saat menginstall aplikasi di ubuntu 14.00 muncul pesan error dan ada baris kalimat “The following packages have unmet dependencies.”.
Fix problemnya ada silahkan masuk kedalam terminal ubuntu anda dan ikuti langkah nya :

sudo apt-get autoclean
sudo apt-get -f install
sudo dpkg –configure -a
sudo apt-get -f install

Nanti akan muncul tulisan ini jika tidak ada masalah dalam menjalankan komentar diatas :

Reading package lists… DoneBuilding dependency tree       Reading state information… Done0 to upgrade, 0 to newly install, 0 to remove and 0 not to upgrade.

Lalu jalankan script ini :
sudo apt-get -u dist-upgrade

Oke selanjutnya tuliskan komen ini dengan format :
sudo apt-get remove –dry-run package-name

package-name dii isi dengan packet apa yang tadi anda install dan mengalami error.

Sumber : http://askubuntu.com/questions/140246/how-do-i-resolve-unmet-dependencies-after-adding-a-ppa 

Leave a Reply

Your email address will not be published. Required fields are marked *